@charset "utf-8";
#content {
	width: 100%;
	max-width: 950px;
	box-sizing: border-box;
}

h1, h2, h3 { font-weight: normal; line-height: 1.2;}
h1 { text-align: center; }
h2 {
	margin-top: 20px;
	padding-left: 10px;
	border-left: 3px double #041851;
	color: #041851;
	font-size: 30px;
}
h3 {
	color: #106F9B;
	font-size: 24px;
}

h1 img,
.service img {
	max-width: 100%;
	height: auto;
}

.service {
	padding: 20px 0px;
	border-bottom: 1px solid #dcdcdc;
	word-wrap: break-word;
}

.about p,
.access { padding-top: 10px; }

@media only screen and (min-width: 481px){
	.about { float: left; width: 50%; padding-right: 10px; box-sizing: border-box;}
	.image { float: right; width: 50%; }
	.service { clear: both; width: 100%; overflow: hidden; }
	.access_smp > p{ float: left; width: 60%;}
	.qrcode { float: right; width: 40%; }
}
